.text-white {
	color: white !important;
}

.elementor-text-editor a.text-white, article a.text-white {
	color: white !important;
}

.elementor-text-editor a.text-white:hover, article a.text-white:hover {
	color: #8cd6c5 !important;
}

/* cart */
.tg-menu-item-cart  {
	display: none;
}

.price-value{ 
	background: transparent !important;
	border: 2px solid #61CE70 !important;
	color: black !important;
}

.price-value:hover{ 
	background: #61CE70 !important;
	color: white !important;
	border: 2px solid #61CE70 !important;
}
.tg-primary-menu > div ul li ul li a {
    padding: 0.3em !important;
}

.xtarget:target {
	margin-top:-12px; 
	padding-top:150px; 
}

.premium-btn-md {
	font-family: 'Montserrat';
	font-weight: bold;
}

.premium-btn-md:hover span{
	color: white;
}

/* cizinci */
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-656 {
	width: 31%;
	background-color: #289973;
}
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-656:hover {
	background-color: #37cc96;
}
@media (max-width: 768px) {
	.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-656 {
	      width: 98%;
	}
}

/* psych. poradenstvi */
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-14441 {
	background-color: #331e66 !important;
}
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-14441:hover {
	background-color: #5038b2 !important;
}

/* programy pro deti a mladez */
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-647 {
	background-color: #1A702C !important;
}
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-647:hover {
	background-color: #29AA3F !important;
}

/* pedagog. pracovniky */
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-14475 {
	background-color: #572e7a !important;
}
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-14475:hover {
	background-color: #944bc9 !important;
}

/* mult-kult */
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-14479 {
	background-color: #572e7a !important;
}

.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-14479:hover {
	background-color: #944bc9 !important;
}

/* NABÍDKA VZDĚLÁVACÍCH PROGRAMŮ */
.flex-rozcestnik .flex-rozcestnik .flex-rozcestnik-item.rozcestnik-669 {
	background-color: #702f77 !important;
}
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-669:hover {
	background-color: #af49ba !important;
}

/* akce inbaze */
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-612 {
	background-color: #5A213A !important;
}
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-612:hover {
	background-color: #A53D6F !important;
}

/* ke stažení */
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-14501 {
	background-color: #480A0A !important;
}
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-14501:hover {
	background-color: #931616 !important;
}

/* zapoj se */
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-670 {
	background-color: #1c918e !important;
}
.flex-rozcestnik .flex-rozcestnik-item.rozcestnik-670:hover {
	background-color: #2bccc0 !important;
}

/* vyroční zpravy */
.flex-rozcestnik .flex-rozcestnik-item.vyrocni-zprava {
	background-color: #480A0A !important;
}
.flex-rozcestnik .flex-rozcestnik-item.vyrocni-zprava:hover {
	background-color: #931616 !important;
}

.flex-rozcestnik .flex-rozcestnik-item {
	color: white;
	border-bottom: none;
}

.flex-rozcestnik .flex-rozcestnik-item:hover {
	color: white !important;
	border-bottom: none;
}

/* rozcestnik -archiv*/
.flex-rozcestnik.archiv .flex-rozcestnik-item {
	width: 48%;
	color: #f7a201 !important;
	background-color: white;
}

.flex-rozcestnik.archiv .flex-rozcestnik-item:hover {
	background-color: #f7a201;
	color: white !important;
}

/**/
.elementor-7 .elementor-element.elementor-element-d47f468 .premium-blog-content-wrapper {
	box-shadow: none !important;
}

/* events */
.qem .qem-medium .start, .qem .qem-medium .location {
	font-weight: bold;
	text-decoration: underline;
}
.qem .qem-medium .start a:hover, .qem .qem-medium .location a:hover, .qem .qem-medium .website a:hover {
	color: #269bd1 !important;
}



/* footer */
#footer {
	text-align: center;
}

#footer a {
	color: white !important;
	text-decoration: none;
	border: none;
}
#footer a:hover {
	color: #F2911C !important;
}

.flex-rozcestnik {
	display: flex;
	flex-wrap: wrap;
}
.flex-rozcestnik-item {
	flex-shrink: 0;
	flex-grow: 1;
	background-color: #f7a201;
	color: white !important;
	font-family: 'Open Sans';
	font-size: 1.1em;
	padding: 1em;
	text-align: center;
	text-transform: uppercase;
	margin: 0.5em;
    width: 18%;
}
.flex-rozcestnik-item:hover {
	color: white !important;
	background-color: #ffc100;
}

.flex-rozcestnik.green .flex-rozcestnik-item.empty,
.flex-rozcestnik .flex-rozcestnik-item.empty{
	background: transparent;
}

.flex-rozcestnik.green .flex-rozcestnik-item.empty:hover, 
.flex-rozcestnik .flex-rozcestnik-item.empty:hover {
	background: transparent;
	cursor: default;
}


.flex-rozcestnik.green .flex-rozcestnik-item {
	background-color: #61CE70;
}

.flex-rozcestnik.green .flex-rozcestnik-item:hover {
	background-color: #43C855;
}

@media (max-width: 768px) {
	.flex-rozcestnik {
		flex-direction: column;
	}
	.flex-rozcestnik-item {
		width: 98%;
	}
}

.tg-primary-menu > div ul li ul li.menu-item-has-children > a::after {
	margin-right: -0.9em;
}



/*  z puvodniho webu */
aside.highlight-content {
	width: 280px;
    float: right;
    margin: 1px 0 10px 20px;
}
.post-sidebar-content-field {
    background: #ececec;
    padding: 18px 22px 8px 22px;
    margin: 0 0 1.4em;
    font-size: .9em;
    line-height: 1.8em;
}

article.post a {
	text-decoration-line: none !important;
}

article.post a, .elementor-text-editor a {
    border-bottom: 1px dashed;
    color: #10697D !important;
}
article.post a:hover, .elementor-text-editor a:hover {
	border-bottom: 1px solid;
    color: #1097AD !important;
}

/* rozcestnik projekty */
a.link:hover {
    background: #61CE70;
}
a.link {
    background: #289973;
    color: white !important;
    padding: 0.9em;
    text-transform: uppercase;
    font-size: 1.1em !important;
}
@media only screen and (max-width: 600px) { 
	a.link {
		padding: 0.2em !important;
	}
	.projekty-rozcestnik p.projekty-item {
    	margin-bottom: 0.5em !important;
	}
}
p.projekty-item {
    margin-bottom: 1.8em !important;
}
.projekty-rozcestnik {
	margin-left: 1em;
	margin-top: 1em;
}
.projekty-rozcestnik.projekty-new {
	display: flex;
	flex-wrap: wrap;
}
.projekty-rozcestnik.projekty-new .projekty-item {
	flex-basis: 24%;
    padding: 0.5em;
    box-shadow: 0px 0px 0px 1px #00000029;
    margin: 2px;
	font-weight: bold;
}
.projekty-rozcestnik.projekty-new .projekty-item:hover img {
	filter: blur(1px);
}

.blog-archive .blog-archive-items{
	display:flex;
	flex-wrap: wrap;
}
.blog-archive .blog-archive-items article{
	flex-basis: 22% ;
}
#primary.blog-archive{
	width: 100%;
}


.projekty-rozcestnik .archiv {
	background-color: #f7a201;
}
.projekty-rozcestnik.archiv .projekty-item .link {
	background-color: #f7a201;
	border-radius: 4px;
}
.projekty-rozcestnik.archiv .projekty-item:hover .link {
	background-color: #ffc100;
}

/* POSTS */
.zakra-article-post {
	font-family: "Open Sans", sans-serif;
}
.zakra-article-post h1, .zakra-article-post h2, .zakra-article-post h3, .zakra-article-post h4, .zakra-article-post h5 {
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.8em;
}
.zakra-article-post h2 {
	color: #54595F;
	font-size: 1.5em;
}
.zakra-article-post h3 {
	color: #289973;
    font-size: 1.4em;
}
.zakra-article-post h4 {
    color: #349E7A;
    font-weight: 600;
	font-size: 1.3em;
}
.zakra-article-post h5 {
    color: #349E7A;
    font-weight: 400;
	font-size: 1.2em;
}


/* index page */
article.eael-grid-post.eael-post-grid-column {
    flex-basis: 25%;
	position: initial !important;
}
.eael-post-grid.eael-post-appender.eael-post-appender-c8fb585 {
	display: flex;
}
/* aktuality */
.premium-blog-entry-meta {
    position: absolute;
    bottom: 2em;
}

.text-green {
	color: #0ACA23 !important;
}

/* MENU */
.tg-primary-menu > div ul li a {
	font-family: 'Open sans', sans-serif !important;
}

/* carousel */
.elementor-7 .elementor-element.elementor-element-a52d64a .premium-blog-wrap a.carousel-arrow.carousel-next {
	right: -1.9em !important;
}
.elementor-7 .elementor-element.elementor-element-a52d64a .premium-blog-wrap a.carousel-arrow.carousel-prev {
	left: -1.9em !important;
}

/* blog post layout */
.page-header .tg-page-content__title {
	font-family: 'Montserrat', 'Open-sans', sans-serif;
	color: black;
	text-transform: uppercase;
    font-weight: 400;
}
.page-header {
	flex-basis: 100%;
}

article.zakra-article {
	flex-basis: 23.6%;
    margin-right: 1em;
	position: relative;
}
.entry-meta {
	position: absolute;
    bottom: 0;
}
body.archive.category #page main #content .tg-container #primary {
	display: flex;
	flex-wrap: wrap;
}
article.zakra-article {
	flex-basis: 23.6%;
    margin-right: 1em;
	padding: 0.8em;
    box-shadow: 0px 0px 3px -1px black;
}
article.zakra-article header.entry-header .entry-title {
	font-family: "Open Sans", sans-serif;
	font-size: 1.2em;
}
article.zakra-article header.entry-header .entry-title a {
	text-decoration: none !important;
}
body.archive.category nav.navigation.posts-navigation {
	flex-basis: 100%;
}
.sticky {
	display: block;
    position: fixed;
    top: 0;
    z-index: 100000;
    width: 100%;
}
.elementor-text-editor .flex-rozcestnik p {
    margin-bottom: 2em;
}
.tg-footer-widget-area.footer-sidebar-1{
	width: 50% !important;
}
.darujme_widget_input {
	width: 60%;
}
.darujme_widget_input.input-amount {
	width: 21%;
}
.darujme_widget_input_submit {
	width: 15%;
}
.darujme_widget_input_submit {
	padding: 0.4em !important;
}
#eael-post-grid-c8fb585 {
	flex-wrap: wrap;
}
#eael-post-grid-c8fb585 .eael-grid-post-holder {
	height: 100%
}

/* responsive */
@media only screen and (max-width: 600px) {
	.tg-footer-widget-area.footer-sidebar-1{
		width: 100% !important;
	}
	div[class^=premium-] .slick-arrow i {
		display: none !important;
	}
	#form-daruj {
	display: flex;
	flex-wrap: wrap;
	}
	.darujme_widget_input, button.darujme_widget_input_submit {
		flex-basis: 100%;
	}
	.projekty-rozcestnik.projekty-new .projekty-item {
		flex-basis: 48%;
	}
	.blog-archive .blog-archive-items article {
		flex-basis: 45%;
	}
}
.homepage-helptext, .homepage-helptext .elementor-heading-title, .homepage-helptext .premium-modal-box-text-selector {
	font-size: 1.2em;
	font-weight: bold;
	font-family: Montserrat, "Open Sans" !important;
}

/* carousel */
.elementor-7 .elementor-element.elementor-element-a52d64a .premium-blog-wrap a.carousel-arrow.carousel-next, .elementor-element.elementor-element-d47f468 .premium-blog-wrap a.carousel-arrow.carousel-next {
	right: -1.9em !important;
}
.elementor-7 .elementor-element.elementor-element-a52d64a .premium-blog-wrap a.carousel-arrow.carousel-prev, .elementor-element.elementor-element-d47f468 .premium-blog-wrap a.carousel-arrow.carousel-prev {
	left: -1.9em !important;
}

.zaoblit, .darujme_widget_input {
	border-radius: 4px;
}
/* aktuality */
article a.post-thumbnail, article a.post-thumbnail:hover {
	border-bottom: none;
}
article a.post-thumbnail:hover {
	filter: blur(1px);
}
.italic {
	font-style: italic;
}

label[for=evf-13490-field_zObRv3J6PX-9], #evf-13490-field_zObRv3J6PX-9 {
	display: none;
}